add missing dependency libnotimpl to package gtk1
[openwrt/svn-archive/archive.git] / Xorg / lib / gtk1 /
drwxr-xr-x   ..
-rw-r--r-- 1319 Makefile